# class KBookmarkGroupTraverser

###

Module | kio
Namespace |
Class | KBookmarkGroupTraverser
Inherits |

### methods

- KBookmarkGroupTraverser ( )

  returns dtor

- traverse (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmarkGroup |

- visit (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmark |

- visitEnter (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmarkGroup |

- visitLeave (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmarkGroup |